Subject: Re: [RTG-DIR] [Teas] RtgDir review: draft-ietf-teas-rsvp-te-scaling-rec-05

From: Vishnu Pavan Beeram <[email-masked]>
Date: Thu, 10 Aug 2017 23:37:41 -0400

Victoria, Hi!

Much Thanks for the review. We (the authors) just posted a new rev (-06) to
address the nits below. Please do go over the diffs (
https://tools.ietf.org/rfcdiff?url2=draft-ietf-teas-rsvp-te-scaling-rec-06.txt
) and let us know if there are any further concerns.

Please see inline (prefixed VPB) below for responses.

Regards,
-Pavan (on behalf of the authors)

On Thu, Jul 27, 2017 at 5:31 PM, Victoria Pritchard <[email-masked]>
wrote:

> Hello,
>
> I have been selected as the Routing Directorate reviewer for this draft.
> The Routing Directorate seeks to review all routing or routing-related
> drafts as they pass through IETF last call and IESG review, and sometimes
> on special request. The purpose of the review is to provide assistance to
> the Routing ADs. For more information about the Routing Directorate, please
> see ​http://trac.tools.ietf.org/area/rtg/trac/wiki/RtgDir
>
> Although these comments are primarily for the use of the Routing ADs, it
> would be helpful if you could consider them along with any other IETF Last
> Call comments that you receive, and strive to resolve them through
> discussion or by updating the draft.
>
> Document: draft-ietf-teas-rsvp-te-scaling-rec-05
> Reviewer: Victoria Pritchard
> Review Date: 27/07/2017
> IETF LC End Date:
> Intended Status: Standards Track
>
> *Summary:*
>
> This document is basically ready for publication, but has nits that should
> be considered prior to publication.
>
> *Comments:*
>
> The draft is well written and really clear to read, although contains some
> language which does not read as formally as I would expect from a standards
> track document, especially in the appendix.
>
> *Major Issues:*
>
> No major issues found.
>
> *Minor Issues:*
>
> No minor issues found.
>
> *Nits:*
>
> Section 2.2 "MUST act as if the all the Path" contains an extra "the".
>
[VPB] Fixed.

> Section 2.3 "RSVP- TE control plane congestion" has an extra space after
> RSVP.
>
[VPB] Fixed.

> Also, I'm not sure a sentence should start with "And".
>
[VPB] There are sufficient examples in today's literature (technical or
otherwise) of sentences that start with a "conjunction".  We left the
sentence as is for now -- 'll revisit if the concern persists.

> Section 2.3.2 "it is risky to assume" - would it be better to say MUST NOT
> assume, or SHOULD NOT assume?
>
[VPB]  Fixed.

>
> Appendix - after stating the default value, would help to separate the
> explanation using either a full stop or a new line.
>
> "sort of analogous", "same ballpark", "nicely matches up", "about 30 (31.5
> to be precise)" seemed strange phrases to use and could be reworded to be
> more formal.
>
>
> [VPB] Fixed -- added a full stop after each value and rephrased the
specified sentences .

>
>
> _______________________________________________
> Teas mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/teas
>
>